---
title: "Über mich"
showDate: false
weight: 3
---

Geboren 1961 in Bochum, dort wohlbehütet aufgewachsen, an der Ruhr-Universität Bochum Physik studiert und mit einem Diplom in Theoretischer Astrophysik Kosmischer Plasmen abgeschlossen. In Bochum lernte ich theoretisches Handwerkszeug im Betonbunker der RUB und praktisches in der Garage meiner Eltern beim [Ausbau meines Oldtimer-Wohnmobils](../history#teil-2).

Meine wissenschaftliche Laufbahn
--------------------------------

... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history#teil-3) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias [Koo Nimo](https://open.spotify.com/artist/59bMB4WpEgAIQCLiW7B5YU?si=0DXlgpW0QviGyxR3xqdeoA)) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:

[Bettermann, H & Amponsah, D & Cysarz, Dirk & Van Leeuwen, Peter (1999). Musical rhythms in heart period dynamics: A cross-cultural and interdisciplinary approach to cardiac rhythms. The American Journal of Physiology. 277. H1762-70](https://www.researchgate.net/publication/12737341_Musical_rhythms_in_heart_period_dynamics_A_cross-cultural_and_interdisciplinary_approach_to_cardiac_rhythms)

oder etwas später: 

[Bettermann, H & Cysarz, D & Van Leeuwen, P (2000). Detecting cardiorespiratory coordination by respiratory pattern analysis of heart period dynamics -- the musical rhythm approach. Int J Bifurcation & Chaos 2000, 10(10), 2349-2360](../musical_rhythm_approach.pdf)

Viele weitere [Publikationen](https://www.researchgate.net/scientific-contributions/Henrik-Bettermann-38947788) folgten (siehe auch [CV Publikationsliste](http://www.scientific-african.org/scholars/admin/publist/)).

Den krönenden Abschluss dieser zehnjährigen wissenschaftlichen Laufbahn bildete eine kleine Konferenz am 6.2.2004 im Goethe-Institut Accra, wo ich noch einmal zusammen mit Koo Nimo, Prof. Willie Anku und Prof. John Collins die Ergebnisse unserer Arbeit vor einem großen ghanaischen Publikum vorstellen durfte.

> **Rhythms Of The Human Heart Beat**
>
> Workshop with concert on the phenomenology of African Rhythms. The workshop focuses on systematic approaches to African musical rhythms mostly not covered by European music theory.
>
>Friday, 06.02.2004  their contributions, Henrik Bettermann from Witten/Herdecke University, Germany, Willie Anku and John Collins from the music department of the University of Ghana, are trying to link the human spirit, soul and body with the creative rhythms of African music.
>
>They will present different scienctific investigations of African rhythm characteristics and also apply a mathematical classification of bell patterns to heart rate dynamics.
>
>Koo Nimo - Ghana's foremost exponent of traditional music and acoustic guitar highlife and his Adadam Agofomma Group will give a very deep insight into Akan traditional music in a narrated performance.
>
> Quelle: [Ghanaweb](https://www.ghanaweb.com/GhanaHomePage/entertainment/Rhythms-Of-The-Human-Heart-Beat-191200)

Leben im Wendland, Arbeiten in Nigeria
--------------------------------------

Mit der Rückkehr aus Westafrika begann beruflich ein neuer Lebensabschnitt. Wir landeten im wunderschönen Wendland, kauften dort eine alte Dorfschule, renovierten sie und wurden sesshaft. Aber Afrika ließ mich nicht los. Durch meine Aktivitäten in Ghana wurde Hector Etomi, ein nigerianischer Geschäftsmann auf mich aufmerksam. Er schickte mir am 31.3.2005 eine Email mit der Frage, ob ich ihn technologisch unterstützen könnte, ein generisches Internet-Portal für westafrikanische Universitäten zu entwickeln ...

> ... to contribute to the growth and developement of the knowledge economy of our continent Africa, by partnering with you whose objective is the improvement and development of mankind.

Die "Menschheit weiter entwickeln", mehr ging nicht. Ich bekam einige Emails dieser Art aus Westafrika. Keine Ahnung, was mich veranlasste, genau auf diese zu antworten, vermutlich mein Instinkt. Aus dieser ersten etwas schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria basierend auf einer freundschaftlichen Zusammenarbeit mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte (s. [Google Karte](https://goo.gl/maps/JzvVoLXeL2naPAf27) der aktuell betreuten Universitäten). In Deutschland gesellten sich Joachim Schmitz (&#8224;) und Uli Fouquet hinzu.


Meine kulturelle und politische Herkunft
----------------------------------------

... ist das Ruhrgebiet der 1960er bis 1980er Jahre.  Die 1980er Jahre haben mich zu einem politisch denkenden Menschen geformt, eine Zeit in der die Spaltung der Welt noch mitten durch Deutschland verlief. Umweltschutz wurde im Westen zunehmend thematisiert. Der bevorstehende Klimawandel war jedoch kaum ein Thema. Unsere Themen waren die atomare Bedrohung durch Massenvernichtungswaffen diesseits und jenseits des eisernen Vorhangs sowie durch den Bau von Kernkraftwerken, in denen sich die maßlose Selbstüberschätzung der politisch Verantwortlichen zeigte. Die Stimmung in beiden Teilen Deutschlands war eine andere als heute. Sie war in hohem Maße durch Respektlosigkeit gegenüber der protestierenden Jugend geprägt. Wie die Stimmung im Westen war, zeigt der Kommentar des folgenden Dokumentarfilms über die Hausbesetzerszene in Bochum, deren Teil ich war (durch Bart und lange Haare aber kaum zu erkennen):

{{< youtube IB-wMDgG_FM>}}

[Quelle: WAZ Archiv](https://front.video.funke.press/p/106/sp/0/playManifest/entryId/0_g5anbzpu/format/url/protocol/https/flavorParamId/301961/video.mp4/)

Das gebrauchte, meist durchgerostete Auto gab uns jungen Menschen individuelle Freiheit. Der Verbrauch fossiler Brennstoffe und Umweltschutz waren damals nur insofern widersprüchlich, dass giftige Abgase Mensch und Umwelt belasten. Der durch sie verursachte saure Regen war ein dominierendes Thema. Autos mit Katalysatoren sollten das Problem beseitigen. Ich bin ein Kind dieser Zeit. Individuell über große Distanzen mobil zu sein und sogar mobil zu wohnen waren mir sehr wichtig. Es war mein erklärter Lebensstil.

Wie kann man heute so einen Lebensstil noch rechtfertigen? Niemand streitet mehr ab, dass das Verbrennen fossiler Energieträger vermutlich auf Kosten der Lebensqualität zukünftiger Generation auf unserem Planeten geht, sowohl aufgrund der Endlichkeit dieser Rohstoffe als auch durch die Freisetzung von CO2, die unser Klima nachhaltig verändert. Allerdings ist nicht nur der motorisierte Individualverkehr daran Schuld. Es ist der übermäßige Konsum und das Ernährungsverhalten einer immer größer werdenden Weltbevölkerung, die irreversible Veränderungen der Lebensbedingungen auf diesem Planeten verursachen.

> Im Durchschnitt verbrauchen die Deutschen 15,4 Liter Heizöl pro Quadratmeter und Jahr zum Heizen. 

> Im Jahr 2018 lag der durchschnittliche Kerosinverbrauch der deutschen Flugzeugflotte bei knapp 3,6 Litern pro Passagier und 100 km. Im Jahr 1990 waren es noch etwa 6,3 Liter.

> Kaum ein Lebensmittel verbraucht in der Produktion so viel Wasser wie Fleisch. In 1 kg Rindfleisch stecken im globalen Durchschnitt 15415 Liter, in 1 kg Schweinefleisch 5988 Liter und in 1 kg Geflügelfleisch 4325 Liter Wasser. 57 kg Fleisch isst jede*r Deutsche pro Jahr. Die Herstellung von 1 kg Rindfleisch ist zudem so klimaschädlich wie eine Autofahrt von 250 km. Auf das Jahr gerechnet entspricht das einer Gesamtstrecke von 14250 gefahrenen Kilometern. Das Leid der Tiere ist da noch gar nicht berücksichtigt.

> Rund zwölf Millionen Tonnen Lebensmittel werden in Deutschland jedes Jahr entlang der Lebensmittelversorgungskette als Abfall entsorgt. Der Großteil der Lebensmittelabfälle entsteht mit 52 Prozent (6,1 Mio. Tonnen) in privaten Haushalten. Laut Food Waste Report Index wird ein Drittel aller produzierten Lebensmittel weggeworfen. Sie sind für acht bis zehn Prozent der weltweiten Treibhausgasemissionen verantwortlich.

Die Grillparty am Abend, die leckere Avocado zum Frühstück, der schnelle Flug in den Urlaub oder die große warme Wohnung im Winter gehören genauso zu den Egoismen unserer Zeit wie der motorisierte Individualverkehr oder die kleine Wohnung auf Rädern. Wir müssen alle Verzicht üben und enthaltsamer werden, wo wir nur können. Der Spielraum ist enorm groß.

Trotz düsterer Prognosen zum Klimawandel und Bevölkerungswachstum bleibe ich optomistisch und glaube daran, dass [kommende Generationen](https://youtu.be/8AQD50V-ONw) viele Probleme lösen können und werden, auch dank der Veränderungen, die wir heute auf den Weg bringen. Der Fortschritt schreitet unaufhaltsam von. Für meine persönliche Leidenschaft gäbe es dank Tesla inzwischen auch eine Lösung:

{{< youtube HoqoL1EyAHk>}}

<br><br>

Leider kommt diese Lösung für mich zu spät. Eine technische Alternative für das mobile Wohnen gab es für mich nicht.


